body {
	position: relative;
	font: 10pt MuseoSans500, Helvetica, Arial, sans-serif;
	color: black;
	padding: 0pt;
	margin: 0pt;
	width: 7in;
	height: auto;
	min-height: 100%;
	text-align: left;
}


#apptitle a{
	color: #e8e8e8;
}

#apptitle h1{
	color: #e8e8e8;
}

h1 {
	color: #d6bb33;
	margin: 6pt 0 0 0;
}

h2,h3 {
	font-size:12pt;
	line-height:1.5em;
	margin:0pt;
	padding:0pt;
}

h2 {
	line-height:18pt;
	font-size:1.3em;
}

h4 {
	font-size:22pt;
}

a:link,a:visited,a:active {
	color:#d6bb33;
	text-decoration:none;
}

a:hover {
	color:#CC7700;
	text-decoration:underline;
}

.clear{
	clear: both;
	float: clear;
}

.anchor {
	display: none;
}

table td {
	text-align: left;
}

.appcontent {
	width: 7in;
	padding-left: .5in;
}

#topbar {
	height: 30pt;
	background-position: bottom left;
	width: 8.5in;
	background-color: #404040;
}

#applogo {
	z-index: 100;
	width: 20pt;
	position: absolute;
	top: 3pt;
	left: 5pt
}

#apptitle {
	position: absolute;
	top: 0pt;
	left: 30pt;
	font-size: 12pt;
	margin-top: 10px;
}

a.insetbutton{
	background-color: #f1cf6a;
	color: #404008;
	text-shadow: inset 0px 0px 1px 0px #000;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
	-moz-box-shadow: inset 0px 0px 3px #2b2b2b;
	-webkit-box-shadow: inset 0px 0px 3px  #2b2b2b;
	box-shadow: inset 0px 0px 3px #2b2b2b;
}

a.insetbutton:hover{
	background-color: #f5d576;
	color: #525214;
	text-decoration: none;
	-webkit-text-shadow: 0px 0px 1px 0px #2b2b2b;
	-moz-text-shadow: 0px 0px 1px 0px #2b2b2b;
	text-shadow: 0px 0px 1px 0px #2b2b2b;
	-moz-box-shadow: 0px 0px 2px #2b2b2b;
	-webkit-box-shadow: 0px 0px 2px #2b2b2b;
	box-shadow: 0px 0px 2px #2b2b2b;
}

a#printPageBut{
	cursor: pointer;
	margin-right: 10px;
	margin-top: 5px;
	float: right;
}

a.simplelink {
	color: #222;
}
a.simplelink:hover {
	text-decoration: underline;
}

@media print {
    a#printPageBut{
        display: none;
		}
		.no-print {
			display: none!important;
		}
}

.noprint {
	display: none!important;
}

.menu {
	margin:0 auto;
	height: 30pt;
	display:block;
}

.menu li {
	list-style:none;
	display:inline;
}

.menu li a {
	font: 14pt/22pt Verdana;
	float:left;
	margin-left: 6pt;
	display:block;
	text-decoration:none;
	cursor:pointer;

	text-align: center;
	color: white;
	border: 1pt solid white;
	width: 100pt;

	-webkit-border-top-left-radius: 3pt;
	-moz-border-top-left-radius: 3pt;
	border-top-left-radius: 3pt;

	-webkit-border-top-right-radius: 9pt;
	-moz-border-top-right-radius: 9pt;
	border-top-right-radius: 9pt;

	text-shadow: transparent 1pt 1pt 2pt;
	-webkit-box-shadow: transparent 2pt 2pt 2pt;
	-moz-box-shadow: transparent 2pt 2pt 2pt;
	-o-box-shadow: transparent 2pt 2pt 2pt;
	box-shadow: transparent 2pt 2pt 2pt;
	-webkit-transition: background-color .25s ease, color .5s ease, width .2s ease-out, -webkit-box-shadow .25s ease, text-shadow .2s ease, opacity .2s ease;
	-moz-transition: background-color .25s ease, color .5s ease, width .2s ease-out, -webkit-box-shadow .25s ease, text-shadow .2s ease, opacity .2s ease;
	-o-transition: background-color .25s ease, color .5s ease, width .2s ease-out, -webkit-box-shadow .25s ease, text-shadow .2s ease, opacity .2s ease;
	transition: background-color .25s ease, color .5s ease, width .2s ease-out, -webkit-box-shadow .25s ease, text-shadow .2s ease, opacity .2s ease;
}
.menu li a:hover {
	background-color: rgba(255,204,51,0.90);
	font-weight: bold;
	color: black;
}

.menu li a.active,
.menu li a.active:hover {
	background-color: rgba(255,204,51,0.75);
	color: black;
}

.appbounds{
	width: 7in;
	margin: 0 0;
}

.arrow{
	display: block;
	background: url(../images/arrow_sprt.gif) no-repeat;
	background-color: none;
	background-position: left top;
	width: 25pt;
	height: 25pt;
}

.arrow.down{
	background-position: left top;
}

.arrow.up{
	background-position: right top;
}

table.calc {
	background-color: #fff;
	text-align: left;
	border-spacing: 0px;
	border: 1px solid #444;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 0.5in;
	border-collapse: separate;
	overflow: hidden;
	width: 100%;
}


table.calc tbody, tfoot, tr, td
{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.1em;
	font-size: 12px;
	padding-left: 2px;
	margin: 0px;
}

.brewreport th.brewreport_header {
	background-color: #ddd;
	color: #000;
	border-bottom: 1px solid black;
	padding: 4px;
}

.brewreport th.highlightsection {
	background-color: #ddd;
	color: #000;
}

/*START  RECIPE  STYLES*/
/*--------------------------------------------------------------------*/

#calc{
	position: relative;
}

#calsetup{
	padding: 0pt 0 0pt 0;
	border-top: #a7a7a7 1pt solid;
	border-bottom: #8e8e8e 1pt solid;
}

#calStatsGreyBar{
	padding: 0pt 0 0pt 0;
}

#recipeviewnotes{
	page-break-before: auto;
}

#recipeviewitems{
	page-break-before: auto;
}

#calingredients {
	position: relative;
}

.columnLeft {
	float: left;
	width: 3.2in;
}

.columnRight {
	float: right;
	width: 3.2in;
	margin-left: 0.1in;
}

div.toolheading {
	font-size: 12pt;
	font-weight: bold;
	color:#556600;
	border-bottom:#AAAAFF 1pt solid;
	margin-bottom: 5pt;
	margin-right: 15pt;
}

.setuprow{
	text-align: left;
}

#calStatsGreyBar .mintoggle{
	display: block;
	font-size: 10pt;
	color: #000;
	padding: 0pt 0pt 0pt 40pt;
	overflow: hidden;
}

.minstats{
	text-align: left;
	margin-left: 3px;
}

.minstats>div{
	display: block;
	padding: 0 2pt 0 4pt;
	float: left;
}

.minstats>div>.value{
	display: block;
	font-size: 12pt;
	float: left;
	line-height: 100%;
	margin: 1pt 0 0 0;
	font-weight: bold;
	width: 80px;
}

.minstats>div>label{
	display: block;
	float: left;
	margin: 0pt 4pt 0 0;
	width: 100px;
}

.batchcolor{
	position: relative;
	display: block;
	width: 23pt;
	height: 25pt;
	margin: auto;
}

.batchcolor .mug{
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(../images/beermug_23x26.png) no-repeat;
	width: 23px;
	height: 25px;
	z-index: 111;
}


.batchcolor .color{
	position: absolute;
	left: 0pt;
	top: 5pt;
	background: #fff;
	z-index: 444;
}

.stepheading{
	border-bottom: #777 1pt solid;
	font-size: 10pt;
	font-weight: bold;
	padding: 0 5pt 0 5pt;
	margin-top: 7pt;

}

.stepcontent{
	margin-left: 10px;
	margin-top: 6px;
	float: left;
	font-size: 10pt;
}

.stepcontenttext{
	float: left;
	width: 6.5in;
	margin-left: 5px;
}

.brewpart{
	overflow: hidden;
	width: 100%;
	page-break-before: auto;
	padding-top: 5px;
}

.brewpart .brewpartheading{
	border-bottom: #777 1pt solid;
	font-size: 10pt;
	font-weight: bold;
	padding: 0 5pt 0 5px;
	margin: 0;
}

.ui.table {
	margin: 0.5em 0!important;
}

.brewpart .brewpartnotes{
	padding: 0 3pt 3pt 3pt;
	text-align: left;
}

.brewpart .brewpartitems{
	text-align: left;
	border-radius: 2pt;
	border-spacing: 0pt 0pt;
	background-color: #eee;
	border: #d2d2d2 1pt solid;
	-webkit-border-radius: 2pt;
	-moz-border-radius: 2pt;
	width: 100%;
}

.brewpart div.brewpartitems{
	width: auto;
}

.brewpart .brewpartlabel{
	text-align: left;
	font-weight: bold;
}

.brewpart .yeastname{
	text-align: left;
	font-size: 11pt;
}

.brewpart .brewpartdivider td{
	border-bottom: #d2d2d2 1px solid;
	margin: 0;
	padding: 2px;
}

.brewpart .brewpartitems div{

}

.brewpart .brewpartitems tr{
	font-size: 10pt;
	color: #fff;
	padding: 0pt;
	text-align: left;
}

.brewpart .brewpartitems tr:nth-child(odd){
	background: #ffffff;
	background: rgba( 255, 255, 255, 0.8);
	border: none;
}

.brewpart .brewpartitems tr td{
	color: #000;
	padding: 2pt 2pt;
}

.brewpart .brewpartitems tr.brewpartcolumnlabel{
	font-size: 10pt;
	font-weight: normal;
}

.brewpart .brewpartitems tr.brewpartcolumnlabel td, .brewpart .brewpartitems tr.brewpartcolumnlabel th{
	border-bottom: #424242 1pt solid;
	text-align: left;
	font-weight: bold;
	color: #424242;
}

.recipelist{
	margin: 10pt 0 5pt 0;
	padding: 3pt;
}

.recipelist .recipeitems {
	background-color: #eee;
	border: #d2d2d2 1pt solid;
	-webkit-border-radius: 2pt;
	-moz-border-radius: 2pt;
	border-radius: 2pt;
	border-spacing: 0pt 0pt;
	padding: 5pt;
	text-align: left;
}

.recipelist .recipeitems tr{
	font-size: 16pt;
	color: #fff;
	padding: 0pt;
	text-align: left;
}

.recipelist .recipeitems tr:nth-child(odd){
	background: #ffffff;
	background: rgba( 255, 255, 255, 0.8);
	border: none;
}

.recipelist .recipeitems tr td{
	color: #000;
	padding: 7pt 5pt 5pt 5pt;
}

.recipelist .recipeitems tr td.bold{
	font-weight: bold;
}

.recipelist .recipeitems tr td a{
	background-color: #f1cf6a;
	color: #404008;
	text-shadow: inset 0pt 0pt 1pt 0pt #000;
	font-weight: bold;
	padding: 3pt 5pt 3pt 5pt;
	-moz-box-shadow: inset 0pt 0pt 3pt #2b2b2b;
	-webkit-box-shadow: inset 0pt 0pt 3pt  #2b2b2b;
	box-shadow: inset 0pt 0pt 3pt #2b2b2b;
}

.recipelist .recipeitems tr td a:hover{
	background-color: #f5d576;
	color: #525214;
	text-decoration: none;
	-webkit-text-shadow: 0pt 0pt 1pt 0pt #2b2b2b;
	-moz-text-shadow: 0pt 0pt 1pt 0pt #2b2b2b;
	text-shadow: 0pt 0pt 1pt 0pt #2b2b2b;
	-moz-box-shadow: 0pt 0pt 2pt #2b2b2b;
	-webkit-box-shadow: 0pt 0pt 2pt #2b2b2b;
	box-shadow: 0pt 0pt 2pt #2b2b2b;
}

.recipelist .recipeitems tr.recipelabel{
	font-size: 12pt;
	font-weight: normal;
}

.recipelist .recipeitems tr.recipelabel td, .recipelist .recipeitems tr.recipelabel th{
	border-bottom: #424242 1pt solid;
	text-align: left;
	font-weight: bold;
	color: #424242;
}

.recipelist .recipeitems tr.recipelabel td.cent, .recipelist .recipeitems tr.recipelabel th.cent{
	text-align: center;
}

span.unit {
	font-size: 12pt;
	font-style: italic;
}

span.linkbutton {
	color:#CC7700;
	font-weight: bold;

}

span.linkbutton:hover {
	color:#3333FF;
	text-decoration:underline;
}

div.hopdiv {
	padding-bottom: 15pt;
	margin-bottom: 11pt;
	border-bottom: 1pt solid #560;
}

.recipeheading{
	display: block;
	background-color: #e8e8e8;
	border-bottom: #777 1pt solid;
	width: 7in;
	-moz-box-shadow: inset 0pt 0pt 4pt #8e8e8e;
	-webkit-box-shadow: inset 0pt 0pt 4pt #8e8e8e;
	box-shadow: inset 0pt 0pt 4pt #8e8e8e;
}

#recipeeditheading {
	height: 30pt;
}

#viewTitle{
	text-align: left;
	padding: 5pt 0 0 0;
}

#viewTitle #publicationData #publicationText {
	float: left;
}

.firstLabel {
	min-width: 112px;
	display: inline-block;
}

.recipeheading .appbounds, .recipefooter .appbounds{
	position: relative;
}


#recipeeditheading .appbounds{
	height: 30pt;
}

.recipeheading h2, .recipeheading h3, .recipeheading h4, .recipeheading h5{
	text-align: left;
}

.recipeheading h2{
	text-align: left;
	padding: 6pt 0;
}

#recipeeditheading h2{
	bottom: 0;
	left: 0;
}

#viewTitle h2{
	border-bottom: #bbbbbb 1pt solid;
}

#viewTitle h1,
#viewTitle h3{
	font-size: 18pt;
	font-weight: bold;
	line-height: 110%;
	padding: 0pt 5pt 3pt 5pt;
	margin: 0;
}

#viewTitle h4{
	font-size: 12pt;
	font-weight: normal;
	padding: 0 5pt;
	margin: 0;
}

#viewTitle h5{
	font-size: 10pt;
	font-weight: normal;
	padding: 0 5pt 5pt 5pt;
	margin: 0px 0px 0px 2px;
}

#viewTitle .avatarimage {
	float: left;
	margin: 0pt 3pt 3pt 3pt;
	z-index: -100;
	background: #eeeeee;
	padding: 4pt;
	border: 0.5pt solid #d2d2d2;
}

.viewStats{
    font-size: 10pt;
    font-weight: normal;
    margin: 0px 0px 0px 2px;
    padding: 0 5pt;
}

.lastupdated {
	text-align: left;
	padding-top: 10px;
	padding-left: 5px;
	font-style: italic;
	font-size: 9pt;
}

.buy-recipe-now-button {
    display: none;
}

/*END RECIPE  STYLES*/
/*--------------------------------------------------------------------*/


/*START FOOTER STYLES*/
/*--------------------------------------------------------------------*/

#footerbox{
/*	position: absolute; */
	color:#f2e2b1;
	background-color:#cc9944;
	margin: 0 0 0 0;
	padding:0;
	height: 20pt;
	width: 7in;
}

.footer{
	border-top: 1pt #dbaf53 solid;
	padding: 2pt 10pt 0 10pt;
}

.footer a:hover{
	text-decoration:underline;
	color:#ffffff;
}
.footer a:link,.footer a:active,.footer a:visited{
	text-decoration:underline;
	color:#ffffff;
}
/*END FOOTER STYLES*/
/*--------------------------------------------------------------------*/

/* STATS TABLE*/
.statstable {
	background-color: #eee;
	border: #d2d2d2 1px solid;
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-spacing: 0px 0px;
	padding: 5px;
	text-align: left;
}

.statstable tr{
	font-size: 16px;
	color: #fff;
	padding: 0px;
	text-align: left;
}


.statstable tr:nth-child(odd){
	background: #ffffff;
	background: rgba( 255, 255, 255, 0.8);
	border: none;
}

.statstable tr.hoverrow:hover{
	background: #FFFFAA;
}

.statstable tr.large td{
	font-size: 14px;
}

.statstable tr td{
	color: #000;
	vertical-align: middle;
	font-size: 14px;
	padding: 8px;
}

.statstable td.lablerow {
	padding: 12px 8px 5px 5px;
}

.statstable td.nowrap {
	white-space: nowrap;
}

.statstable tr td.bold{
	font-weight: bold;
}

.statstable tr.statsheaderrow{
	font-size: 12px;
	font-weight: normal;
}

.statstable tr.statsheaderrow td, .statstable tr.statsheaderrow th{
	border-bottom: #424242 1px solid;
	text-align: left;
	font-weight: bold;
	color: #424242;
	font-size: 16px;
	padding: 8px;
}

.statstable td.cent, .statstable tr.statsheaderrow th.cent{
	text-align: center;
}

/* RECIPE PRINT UPDATES - START */

	@page {
        margin: .25in;
    }

    .appcontent {
    	width: 8.5in;
    	padding-left: .2in;
    	padding-right: .2in;
    }

    body,
    .appbounds {
    	width: 100%;
    }

    #topbar {
    	margin-bottom: .25in;
    }

    @media print {

	    html {
	    	width: 100%!important;
       		padding: .15in .45in;
       		box-sizing: border-box;
	        font-size: 13pt!important;;
	    }

	    .appcontent {
	    	width: 100%;
	    	padding-left: 0;
	    	padding-right: 0;
	    }
	}

    /* header */

    	#viewTitle {
    		padding: 0;
    	}

    		.recipe_print-header {
				display: flex;
				justify-content: space-between;
				align-items: center;
				padding-bottom: 7pt;
			}
			.slim.appcontent .recipe_print-header {
				padding-bottom: 5pt;
			}

		    	/* title and date */

    			.recipe_print-header-name_date {
    				flex: 1;
    				padding-right: 30pt;
    			}


		    		#viewTitle h1,
		    		#viewTitle h3 {
		    			padding: 0 0 2pt 0;
		    			box-sizing: border-box;
		    			font-size: 18pt;
		    		}
		    		.slim.appcontent #viewTitle h1,
		    		.slim.appcontent #viewTitle h3 {
		    			padding: 0;
		    			font-size: 16pt;
		    		}

		    		.recipe_print-header-name_date .extra {
		    			padding: 0;
		    			border-top: none!important;
		    			color: #555;
		    			font-size: 10pt;
		    			text-align: left;
		    		}
		    		.slim.appcontent .recipe_print-header-name_date .extra {
		    			font-size: 9pt;
		    		}

		    	/* author */

		    	.recipe_print-header-author {
		    		max-width: 50%;
		    	}

		    		#calc.recipe .card.fluid {
						flex-direction: row;
						align-items: center;
						width: unset;
					}

	    				#calc.recipe .card .image {
	    					display: inline-block;
	    					width: 70px;
	    					max-height: 70px;
	    					margin: 0 10pt 0 0 !important;
	    					text-align: right;
	    				}
	    				.slim.appcontent #calc.recipe .card .image {
	    					width: 40px;
	    					max-height: 40px;
	    				}

	    					#calc.recipe .card .image a {
	    						display: block;
	    						text-align: right;
	    					}

		    					#calc.recipe .card .image img {
			    					max-width: 100%;
								    max-height: 70px;
								    width: auto!important;
								    height: auto;
								    margin-left: auto;
								    margin-right: 0;
			    				}
			    				.slim.appcontent #calc.recipe .card .image img {
			    					max-height: 40px;
			    				}

			    		#calc.recipe .card.fluid .content {
	    					display: inline-block;
	    					border-top: none;
	    				}

		    				#calc.recipe .card.fluid .header {
		    					display: inline-block;
		    					margin: 0;
		    					font-size: 13pt;
		    					text-align: left;
		    				}

		    /* header stats container */

    		#calc.recipe .cards {
    			display: block;
    			margin: 0;
    		}

    			#calc.recipe .card {
    				position: static;
    				width: 100%;
    				margin: 0;
    				box-shadow: none;
    			}

    			#calc.recipe .card .content {
    				padding: 0;
    			}

	    		/* header stats */

	    		#calc.recipe .stackable.cards.recipe_header {
	    			padding: 2pt 0 0 0!important;
	    		}
	    		.slim.appcontent #calc.recipe .stackable.cards.recipe_header {
	    			padding: 0!important;
	    		}

	    		#calc.recipe .card:not(.fluid) .header {
	    			text-align: left;
	    			margin: 0;
	    			padding: 10pt 0 0 0;
	    			border-top: 1px solid #000;
	    			font-size: 13pt;
	    			display: none;
	    		}

	    		#calc.recipe .card .description {
	    			display: flex;
	    			flex-wrap: wrap;
	    			margin-top: 0;
	    			padding-bottom: 5pt;
	    			border-bottom: 1px solid #000;
	    		}
	    		.slim.appcontent #calc.recipe .card .description {
	    			margin-top: 0;
	    			padding-bottom: 3pt;
	    		}

	    			#calc.recipe .card .description br {
	    				display: none;
	    			}

	    			#calc.recipe .viewStats {
	    				display: inline-block;
	    				margin: 0;
	    				padding: 0 10pt 6pt 0;
	    				color: #555;
	    				font-size: 8pt;
	    				line-height: 1.1;
	    			}
	    			.slim.appcontent #calc.recipe .viewStats {
	    				padding: 0 7pt 2pt 0;
	    			}

	    				#calc.recipe .firstLabel {
	    					display: inline-block;
	    					min-width: unset;
	    					color: #000;
	    					font-size: 9pt;
	    				}

	    				#calc.recipe .viewStats > span:not(.firstLabel),
	    				#calc.recipe .card span[itemprop="reviewCount"] {
	    					display: inline;
	    					color: #555;
	    					font-size: 8pt!important;
	    					font-style: normal!important;
	    				}

	    				#calc.recipe .viewStats strong,
	    				#calc.recipe .viewStats strong a,
	    				#calc.recipe .viewStats span[itemprop="ratingValue"] {
	    					display: inline-block;
	    					margin-right: 1pt;
	    					color: #000;
	    					font-size: 10pt;
	    					line-height: 1.2;
	    				}

		    		#calc.recipe .card .reviews {
		    			height: unset;
		    		}

			    		#calc.recipe .card .reviews ul {
			    			display: none;
			    		}

			    			#calc.recipe .card .reviews span {
			    				float: none;
			    				display: inline-block;
			    			}

			    			#calc.recipe .card span[itemprop="ratingValue"] {
			    				font-weight: 600;
			    				margin-left: 3pt;
			    			}

			    				#calc.recipe .card span[itemprop="reviewCount"] {
			    				}

				    				#calc.recipe .card span[itemprop="reviewCount"]:before {
				    					content: "(";
				    				}

				    				#calc.recipe .card span[itemprop="reviewCount"]:after {
				    					content: " votes)";
				    				}

    /* stats */

    #calStatsGreyBar {
    	padding: 7pt 0 8pt 0;
    }
    .slim.appcontent #calStatsGreyBar {
    	padding: 3pt 0 4pt 0;
    }

    	#calStatsGreyBar .minstats {
    		display: flex;
    		margin: 0;
    	}

	    	#calStatsGreyBar .minstats > div {
	    		width: 16.6666%;
	    		padding: 0 4px 0 0;
	    	}

	    		#calStatsGreyBar .minstats label {
	    			display: block;
	    			width: 100%;
	    			margin-right: 0;
	    			color: #000;
	    			font-size: 9pt;
	    			line-height: 1.2;
	    		}

	    		#calStatsGreyBar .minstats .value {
	    			display: inline-block;
	    			width: unset;
	    			font-size: 11pt;
	    		}

	    		#calStatsGreyBar .minstats .value + .value {
	    			margin-left: 5pt;
	    		}

	    		#calStatsGreyBar .minstats #minsrm .batchcolor {
	    			position: relative;
	    			height: unset;
	    		}

	    		#calStatsGreyBar .minstats #minsrm .colorBatch {
	    			position: static;
	    			border-width: 5pt!important;
	    		}

	    		#calStatsGreyBar .minstats #minsrm .mug {
	    			display: none;
	    		}

	/* tables */

	#recipeviewitems {
		margin-top: -1px;
		padding-top: 5pt;
		padding-bottom: 5pt;
		border: 1px solid #000;
	}
	.slim.appcontent #recipeviewitems {
		padding-top: 3pt;
		padding-bottom: 3pt;
	}

	#recipeviewitems .brewpart {
		width: 100%;
		margin: -1px 0 0 0;
		padding: 10pt 10pt 0 10pt;
	}
	.slim.appcontent #recipeviewitems .brewpart {
		padding-top: 5pt;
	}

		#recipeviewitems .brewpart .ui.label {
			margin: 0;
			padding: 0 0 2pt 0;
			background: transparent;
			color: #000;
			font-size: 13pt;
		}
		.slim.appcontent #recipeviewitems .brewpart .ui.label {
			padding-bottom: 1pt;
			font-size: 12pt;
		}

		#recipeviewitems .brewpart .table {
			margin: 0!important;
			border: none;
		}

			#recipeviewitems .brewpart tr {
				padding: 0;
			}

			#recipeviewitems .brewpart tr:nth-child(2n) {
				background: transparent;
			}

				#recipeviewitems .brewpart th {
					padding: 3pt 5pt 2pt 5pt;
					border-left: none;
					background: transparent;
					color: #000;
					font-size: 8pt;
					font-weight: 600;
				}

				#recipeviewitems .brewpart#yeasts .table > thead > tr > th {
					font-size: 10pt;
				}

				#recipeviewitems .brewpart#yeasts > .table > tbody:last-of-type > tr:last-of-type {
					display: none;
				}

				#recipeviewitems .brewpart th:first-of-type,
				#recipeviewitems .brewpart td:first-of-type {
					padding-left: 0;
				}

				#recipeviewitems .brewpart td {
					padding: 3pt 5pt 3pt 5pt;
					border-top: 1px solid #000;
					border-left: none;
					background: transparent;
					color: #000;
					font-size: 9pt;
				}

					#recipeviewitems .brewpart td > a,
					#recipeviewitems .brewpart td > span > a {
						color: #000;
					}

					/* yeast */

					#recipeviewitems #yeasts.brewpart th {
						padding-top: 7pt;
						border: none;
						border-radius: 0;
					}

					#recipeviewitems #yeasts.brewpart td {
						padding: 0;
						border: none;

					}

						#recipeviewitems #yeasts.brewpart .table .table {
							display: block;
							background: transparent;
						}

						#recipeviewitems #yeasts.brewpart .table .table tbody {
							display: flex;
							flex-wrap: wrap;
						}

							#recipeviewitems #yeasts.brewpart .table .table td {
								padding: 3pt 3pt 1pt 0;
								border: none;
							}

								#recipeviewitems #yeasts.brewpart .table .table td:nth-child(2n) {
									padding-right: 20pt;
								}

									#recipeviewitems .brewpart .table .table td .brewpartlabel {
										font-size: 8pt;
										font-weight: 600;
										display: block;
									}

					/* hops */

					#recipeviewitems #hopsSummary {
						margin-top: 7pt;
					}

					#recipeviewitems #primingmethod.brewpart tr td {
						border: none;
					}

					/* water */

					#recipeviewitems #water.brewpart table {
						display: block;
						width: 100%;
						position: relative;
						margin: 4pt 0 5pt 0!important;
					}

						#recipeviewitems #water.brewpart thead {
							display: block;
						}

						#recipeviewitems #water.brewpart tbody {
							display: block;
						}

							#recipeviewitems #water.brewpart tbody tr:first-of-type {
								position: absolute;
								top: 0;
								left: 0;
								right: 0;
							}

							#recipeviewitems #water.brewpart tbody tr {
								display: block;
							}

							#recipeviewitems #water.brewpart thead tr,
							#recipeviewitems #water.brewpart tbody tr:first-of-type {
								display: flex;
							}

								#recipeviewitems #water.brewpart tr th,
								#recipeviewitems #water.brewpart tr:first-of-type td {
									display: block;
									flex: 1;
									border: none;
								}

								#recipeviewitems #water.brewpart th {
									text-align: right;
									font-size: 9pt;
								}

								#recipeviewitems #water.brewpart th:after {
									content: "";
									display: inline-block;
									width: 50%;
									height: 5pt;
									margin-left: 1pt;
								}

								#recipeviewitems #water.brewpart tr:first-of-type td {
									text-align: left;
								}

								#recipeviewitems #water.brewpart tr:first-of-type td:before {
									content: "";
									display: inline-block;
									width: 50%;
									height: 5pt;
									margin-right: 1pt;
								}

								#recipeviewitems #water.brewpart tbody tr:not(:first-of-type) td {
									padding: 7pt 0 0 0;
									border: none;
									font-size: 9pt;
								}

	/* notes */

	#recipeviewnotes {
		padding-bottom: 10pt;
		border-bottom: 1px solid #000;
	}
	.slim.appcontent #recipeviewnotes {
		padding-bottom: 5pt;
	}

		#recipeviewnotes .ui.label {
		    margin: 7pt 0;
		    padding: 0;
		    background: transparent;
		    color: #000;
		    font-size: 13pt;
		}
		.slim.appcontent #recipeviewnotes .ui.label {
			margin: 3pt 0 2pt 0;
			font-size: 12pt;
		}

		#recipeviewnotes .message {
			margin: 0;
			padding: 0;
			box-shadow: none;
			background: transparent;
			font-size: 10pt;
		}
		.slim.appcontent #recipeviewnotes .message {
			color: #000;
			font-size: 9pt;
		}

			#recipeviewnotes .message p {
				opacity: unset;
				color: #000;
				font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
				line-height: 1.2;
			}

			#recipeviewnotes .message br {
				line-height: .5;
			}

	#latestBrewLog {
		clear: both!important;
	}

	.appcontent .appbounds:last-of-type {
		border-bottom: none!important;
	}

	.bf-modal-footer {
		display: none;
	}
	
	.grecaptcha-badge { visibility: hidden; }
/* RECIPE PRINT UPDATES - END */
#bf_ok_button{
	display: none;
}
.grecaptcha-badge {
	visibility: hidden;
}